/**
 * Typy ogólne niebezpieczne
 */
main() {
  List avengerNames = ["Hulk", "Captain America"];
  avengerNames.add(1);
  print(
      "Avenger names: $avengerNames"); // wyświetla: Avenger names: [Hulk, Captain America, 1]
}
